Bug 137230 - Consolidate timezone-handling within the desktop
Summary: Consolidate timezone-handling within the desktop
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
: 115766 186872 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-26 19:59 UTC by Dave Jones
Modified: 2015-01-04 22:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 05:50:32 UTC


Attachments (Terms of Use)
evolution asking for timezone information (204.10 KB, image/png)
2008-02-18 05:23 UTC, petrosyan
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 381132 None None None Never

Description Dave Jones 2004-10-26 19:59:17 UTC
Why does Evolution need to ask me to set the timezone, when I already set this
up in Anaconda during installation ?

(More annoyingly, the list of locations between the two are different).

Comment 1 Dave Malcolm 2004-11-02 20:06:53 UTC
I hope to improve timezone handling across GNOME for FC4/RHEL5; adding
this to FC4Target tracker bug

Comment 2 Dave Malcolm 2004-11-02 20:08:48 UTC
See also this bug, which has some more information:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=115766

Comment 3 Dave Malcolm 2004-11-09 18:51:44 UTC
*** Bug 115766 has been marked as a duplicate of this bug. ***

Comment 4 Dave Malcolm 2004-11-09 18:55:31 UTC
The pertinent information referred to in Comment #2 was a link to this
GNOME bug:
http://bugzilla.gnome.org/show_bug.cgi?id=154085

Retitling this bug to "Consolidate timezone-handling within the desktop"


Comment 5 Dave Malcolm 2004-11-09 19:07:34 UTC
(for my reference, bug 130745 has a further timezone issue)

Comment 6 Dave Malcolm 2004-12-01 19:35:03 UTC
For reference, another timezone issue in evolution:
http://bugzilla.ximian.com/show_bug.cgi?id=69842

Comment 10 Matthew Miller 2006-07-10 23:16:46 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 11 Matthew Miller 2006-07-16 03:36:14 UTC
dave jones moved to devel. checking the needinfo box -- thanks!

Comment 13 Johan Kok 2007-02-05 10:42:17 UTC
*** Bug 186872 has been marked as a duplicate of this bug. ***

Comment 15 Matthias Clasen 2007-04-04 17:41:44 UTC
Not an FC7Target issue at this point, obviously

Comment 16 Milan Crha 2007-10-22 17:14:06 UTC
There has been done change of reading of time zone information, since
2007-07-30. It is read from system. This is included in F8T3 (Evolution 2.12).
I'm not sure about part of "read timezone from anaconda", that's not working, as
far as I know.

Comment 17 Matthew Barnes 2007-10-22 18:22:20 UTC
Right, and given these improvements Evolution should no longer have to ask you
for your password when you create a new account, as mentioned in the first comment.

Comment 18 Matthew Barnes 2007-10-22 18:29:30 UTC
Password.  I meant timezone.

Comment 19 petrosyan 2008-02-18 05:23:06 UTC
I just tried evolution-2.12.3-1.fc8 from Fedora 8 and it is still asking me for
the time zone.

Comment 20 petrosyan 2008-02-18 05:23:41 UTC
Created attachment 295136 [details]
evolution asking for timezone information

Comment 21 petrosyan 2008-03-12 01:29:14 UTC
this bug is still present in evolution-2.22.0-1.fc9.i386

Comment 22 Bug Zapper 2008-11-26 01:47:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 23 Bug Zapper 2009-11-18 08:03:18 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 24 Bug Zapper 2009-12-18 05:50:32 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.